<div class="section">
    <!-- container -->
    <div class="container">
        <!-- row -->
        <div class="row">
            <!-- Product main img -->
            <div class="col-md-5 col-md-push-2">
                <div id="product-main-img" class="slick-initialized slick-slider">
                    <button class="slick-prev slick-arrow" aria-label="Previous" type="button"
                        style="display: block;">Previous</button>
                    <div class="slick-list draggable">
                        <div class="slick-track" style="opacity: 1; width: 1496px;">
                            <div class="product-preview slick-slide slick-current slick-active" data-slick-index="0"
                                aria-hidden="false" tabindex="0"
                                style="width: 374px; position: relative; left: 0px; top: 0px; z-index: 999; opacity: 1; overflow: hidden;">
                                <img src="http://localhost:8081/users/article/files/{{article.image}}" alt="">
                                <img role="presentation"
                                    src="file:///C:/Users/ASUS/Desktop/electro-master/img/product01.png" class="zoomImg"
                                    style="position: absolute; top: -164.364px; left: -223.186px; opacity: 0; width: 600px; height: 600px; border: none; max-width: none; max-height: none;">
                            </div>
                            <div class="product-preview slick-slide" data-slick-index="1" aria-hidden="true"
                                tabindex="-1"
                                style="width: 374px; position: relative; left: -374px; top: 0px; z-index: 998; opacity: 0; overflow: hidden;">
                                <img src="assets/img/product03.png" alt="">
                                <img role="presentation"
                                    src="file:///C:/Users/ASUS/Desktop/electro-master/img/product03.png" class="zoomImg"
                                    style="position: absolute; top: 0px; left: 0px; opacity: 0; width: 600px; height: 600px; border: none; max-width: none; max-height: none;">
                            </div>
                            <div class="product-preview slick-slide" data-slick-index="2" aria-hidden="true"
                                tabindex="-1"
                                style="width: 374px; position: relative; left: -748px; top: 0px; z-index: 998; opacity: 0; overflow: hidden;">
                                <img src="assets/img/product06.png" alt="">
                                <img role="presentation"
                                    src="file:///C:/Users/ASUS/Desktop/electro-master/img/product06.png" class="zoomImg"
                                    style="position: absolute; top: 0px; left: 0px; opacity: 0; width: 600px; height: 600px; border: none; max-width: none; max-height: none;">
                            </div>
                            <div class="product-preview slick-slide" data-slick-index="3" aria-hidden="true"
                                tabindex="-1"
                                style="width: 374px; position: relative; left: -1122px; top: 0px; z-index: 998; opacity: 0; overflow: hidden;">
                                <img src="assets/img/product08.png" alt="">
                                <img role="presentation"
                                    src="file:///C:/Users/ASUS/Desktop/electro-master/img/product08.png" class="zoomImg"
                                    style="position: absolute; top: 0px; left: 0px; opacity: 0; width: 600px; height: 600px; border: none; max-width: none; max-height: none;">
                            </div>
                        </div>
                    </div>


                    <button class="slick-next slick-arrow" aria-label="Next" type="button"
                        style="display: block;">Next</button>
                </div>
            </div>
            <!-- /Product main img -->

            <!-- Product thumb imgs -->
            <div class="col-md-2  col-md-pull-5">
                <div id="product-imgs" class="slick-initialized slick-slider slick-vertical"><button
                        class="slick-prev slick-arrow" aria-label="Previous" type="button"
                        style="display: block;">Previous</button>
                    <div class="slick-list draggable" style="height: 465px; padding: 0px;">
                        <div class="slick-track"
                            style="opacity: 1; height: 1860px; transform: translate3d(0px, -366px, 0px);">
                            <div class="product-preview slick-slide slick-cloned" data-slick-index="-4"
                                aria-hidden="true" tabindex="-1" style="width: 122px;">
                                <img src="assets/img/product01.png" alt="">
                            </div>
                            <div class="product-preview slick-slide slick-cloned" data-slick-index="-3"
                                aria-hidden="true" tabindex="-1" style="width: 122px;">
                                <img src="assets/img/product03.png" alt="">
                            </div>
                            <div class="product-preview slick-slide slick-cloned" data-slick-index="-2"
                                aria-hidden="true" tabindex="-1" style="width: 122px;">
                                <img src="assets/img/product06.png" alt="">
                            </div>
                            <div class="product-preview slick-slide slick-cloned slick-active" data-slick-index="-1"
                                aria-hidden="false" tabindex="-1" style="width: 122px;">
                                <img src="assets/img/product08.png" alt="">
                            </div>
                            <div class="product-preview slick-slide slick-current slick-active slick-center"
                                data-slick-index="0" aria-hidden="false" tabindex="0" style="width: 122px;">
                                <img src="assets/img/product01.png" alt="">
                            </div>
                            <div class="product-preview slick-slide slick-active" data-slick-index="1"
                                aria-hidden="false" tabindex="0" style="width: 122px;">
                                <img src="assets/img/product03.png" alt="">
                            </div>
                            <div class="product-preview slick-slide" data-slick-index="2" aria-hidden="true"
                                tabindex="0" style="width: 122px;">
                                <img src="assets/img/product06.png" alt="">
                            </div>
                            <div class="product-preview slick-slide" data-slick-index="3" aria-hidden="true"
                                tabindex="-1" style="width: 122px;">
                                <img src="assets/img/product08.png" alt="">
                            </div>
                            <div class="product-preview slick-slide slick-cloned slick-center" data-slick-index="4"
                                aria-hidden="true" tabindex="-1" style="width: 122px;">
                                <img src="assets/img/product01.png" alt="">
                            </div>
                            <div class="product-preview slick-slide slick-cloned" data-slick-index="5"
                                aria-hidden="true" tabindex="-1" style="width: 122px;">
                                <img src="assets/img/product03.png" alt="">
                            </div>
                            <div class="product-preview slick-slide slick-cloned" data-slick-index="6"
                                aria-hidden="true" tabindex="-1" style="width: 122px;">
                                <img src="assets/img/product06.png" alt="">
                            </div>
                            <div class="product-preview slick-slide slick-cloned" data-slick-index="7"
                                aria-hidden="true" tabindex="-1" style="width: 122px;">
                                <img src="assets/img/product08.png" alt="">
                            </div>
                        </div>
                    </div>

                    <button class="slick-next slick-arrow" aria-label="Next" type="button"
                        style="display: block;">Next</button>
                </div>
            </div>
            <!-- /Product thumb imgs -->

            <!-- Product details -->
            <div class="col-md-5">
                <div class="product-details">
                    <h2 class="product-name">{{article.nom}}</h2>
                    <div>
                        <div class="product-rating">
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star-o"></i>
                        </div>
                        <a class="review-link" >10 Review(s) | Add your review</a>
                    </div>
                    <div>
                        <h3 class="product-price">{{article.prix}}<del class="product-old-price"></del></h3>
                        <span *ngIf="article.etat" class="product-available">In Stock</span>
                        <span *ngIf="!article.etat" class="product-available">No disponible</span>

                    </div>
                    <p>{{article.description.substr(0,2)}}</p>

                    <div class="product-options">
                        <label>
                            Size
                            <select class="input-select">
                                <option value="0">X</option>
                                <option value="0">Y</option>
                            </select>
                        </label>
                        <label>
                            Color
                            <select class="input-select">
                                <option value="0">noir</option>
                                <option value="0">gris</option>
                                <option value="0">blanc</option>
                            </select>
                        </label>
                    </div>

                    <tr>
                        <td>
                            <app-quantitecontrol [quantity]="quantity" (onChange)="changeqtestock($event)">
                            </app-quantitecontrol>
                        </td>
                        <td>
                            <div class="add-to-cart">
                                <button class="add-to-cart-btn"  (click)="addToCart(article)"><i
                                        class="fa fa-shopping-cart"></i> add to cart</button>
                            </div>
                        </td>
                    </tr>
                    <ul class="product-btns">
                        <li><a ><i class="fa fa-heart-o"></i> add to wishlist</a></li>
                        <li><a ><i class="fa fa-exchange"></i> add to compare</a></li>
                    </ul>

                    <ul class="product-links">
                        <li>Category:</li>
                        <li><a >Headphones</a></li>
                        <li><a >Accessories</a></li>
                    </ul>

                    <ul class="product-links">
                        <li>Share:</li>
                        <li><a ><i class="fa fa-facebook"></i></a></li>
                        <li><a ><i class="fa fa-twitter"></i></a></li>
                        <li><a ><i class="fa fa-google-plus"></i></a></li>
                        <li><a ><i class="fa fa-envelope"></i></a></li>
                    </ul>

                </div>
            </div>
            <!-- /Product details -->

            <!-- Product tab -->
            <div class="col-md-12">
                <div id="product-tab">
                    <!-- product tab nav -->
                    <ul class="tab-nav">
                        <li class="active"><a data-toggle="tab" href="#tab1">Description</a></li>
                        <li><a data-toggle="tab" href="#tab2">Details</a></li>
                        <li><a data-toggle="tab" href="#tab3">Reviews (3)</a></li>


























                        
                    </ul>
                    <!-- /product tab nav -->

                    <!-- product tab content -->
                    <div class="tab-content">
                        <!-- tab1  -->
                        <div id="tab1" class="tab-pane fade in active">
                            <div class="row">
                                <div class="col-md-12">
                                    <p>{{article.description}}</p>
                                </div>
                            </div>
                        </div>
                        <!-- /tab1  -->

                        <!-- tab2  -->
                        <div id="tab2" class="tab-pane fade in">
                            <div class="row">
                                <div class="col-md-12">
                                    <p></p>
                                </div>
                            </div>
                        </div>
                        <!-- /tab2  -->

                        <!-- tab3  -->
                        <div id="tab3" class="tab-pane fade in">
                            <div class="row">
                                <!-- Rating -->
                                <div class="col-md-3">
                                    <div id="rating">
                                        <div class="rating-avg">
                                            <span>4.5</span>
                                            <div class="rating-stars">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star-o"></i>
                                            </div>
                                        </div>
                                        <ul class="rating">
                                            <li>
                                                <div class="rating-stars">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                </div>
                                                <div class="rating-progress">
                                                    <div style="width: 80%;"></div>
                                                </div>
                                                <span class="sum">3</span>
                                            </li>
                                            <li>
                                                <div class="rating-stars">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star-o"></i>
                                                </div>
                                                <div class="rating-progress">
                                                    <div style="width: 60%;"></div>
                                                </div>
                                                <span class="sum">2</span>
                                            </li>
                                            <li>
                                                <div class="rating-stars">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star-o"></i>
                                                    <i class="fa fa-star-o"></i>
                                                </div>
                                                <div class="rating-progress">
                                                    <div></div>
                                                </div>
                                                <span class="sum">0</span>
                                            </li>
                                            <li>
                                                <div class="rating-stars">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star-o"></i>
                                                    <i class="fa fa-star-o"></i>
                                                    <i class="fa fa-star-o"></i>
                                                </div>
                                                <div class="rating-progress">
                                                    <div></div>
                                                </div>
                                                <span class="sum">0</span>
                                            </li>
                                            <li>
                                                <div class="rating-stars">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star-o"></i>
                                                    <i class="fa fa-star-o"></i>
                                                    <i class="fa fa-star-o"></i>
                                                    <i class="fa fa-star-o"></i>
                                                </div>
                                                <div class="rating-progress">
                                                    <div></div>
                                                </div>
                                                <span class="sum">0</span>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- /Rating -->

                                <!-- Reviews -->
                                <div class="col-md-6">
                                    <div id="reviews">
                                        <ul class="reviews">
                                            <li>
                                                <div class="review-heading">
                                                    <h5 class="name">John</h5>
                                                    <p class="date">27 DEC 2018, 8:0 PM</p>
                                                    <div class="review-rating">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o empty"></i>
                                                    </div>
                                                </div>
                                                <div class="review-body">
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                                                        eiusmod tempor incididunt ut labore et dolore magna aliqua</p>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="review-heading">
                                                    <h5 class="name">John</h5>
                                                    <p class="date">27 DEC 2018, 8:0 PM</p>
                                                    <div class="review-rating">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o empty"></i>
                                                    </div>
                                                </div>
                                                <div class="review-body">
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                                                        eiusmod tempor incididunt ut labore et dolore magna aliqua</p>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="review-heading">
                                                    <h5 class="name">John</h5>
                                                    <p class="date">27 DEC 2018, 8:0 PM</p>
                                                    <div class="review-rating">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o empty"></i>
                                                    </div>
                                                </div>
                                                <div class="review-body">
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                                                        eiusmod tempor incididunt ut labore et dolore magna aliqua</p>
                                                </div>
                                            </li>
                                        </ul>
                                        <ul class="reviews-pagination">
                                            <li class="active">1</li>
                                            <li><a >2</a></li>
                                            <li><a >3</a></li>
                                            <li><a >4</a></li>
                                            <li><a ><i class="fa fa-angle-right"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- /Reviews -->

                                <!-- Review Form -->
                                <div class="col-md-3">
                                    <div id="review-form">
                                        <form class="review-form">
                                            <input class="input" type="text" placeholder="Your Name">
                                            <input class="input" type="email" placeholder="Your Email">
                                            <textarea class="input" placeholder="Your Review"></textarea>
                                            <div class="input-rating">
                                                <span>Your Rating: </span>
                                                <div class="stars">
                                                    <input id="star5" name="rating" value="5" type="radio"><label
                                                        for="star5"></label>
                                                    <input id="star4" name="rating" value="4" type="radio"><label
                                                        for="star4"></label>
                                                    <input id="star3" name="rating" value="3" type="radio"><label
                                                        for="star3"></label>
                                                    <input id="star2" name="rating" value="2" type="radio"><label
                                                        for="star2"></label>
                                                    <input id="star1" name="rating" value="1" type="radio"><label
                                                        for="star1"></label>
                                                </div>
                                            </div>
                                            <button class="primary-btn">Submit</button>
                                        </form>
                                    </div>
                                </div>
                                <!-- /Review Form -->
                            </div>
                        </div>
                        <!-- /tab3  -->
                    </div>
                    <!-- /product tab content  -->
                </div>
            </div>
            <!-- /product tab -->
        </div>
        <!-- /row -->
    </div>
    <!-- /container -->
</div>